:root {
    --light-colored: #D5E8EA;
	--dark-colored: #328C96;
	--gold: #AD904C;
}

body {
	width: 100%;
	min-width: 320px;
	overflow: hidden visible;
	font-size: 16px;}

	body.modal-open {
		overflow: hidden !important;}

main span {
	display: inline-block;}

main .display-sp {
	display: block;}

main .display-pc {
	display: none;}


@media screen and (min-width:700px) {

	body {
		font-size: 18px;}
		
	main .display-sp {
		display: none;}
		
	main .display-pc {
		display: block;}

}


.header {
	position: relative;
	background: url(./img/head-bg-sp.jpg) center/cover no-repeat;}

.header h1 {
	height: 175vw;
	min-height: 560px;
	max-height: 700px;
	width: 100%;
	position: relative;
	background: url(./img/head-title-sp.png) center/auto 100% no-repeat;
	color: transparent;
	font-size: 0;}


@media screen and (min-width:700px) {

	.header {
		background-image: url(./img/head-bg-pc.jpg);}

	.header h1 {
		height: 100vh;
		max-height: 900px;
		width: 100%;
		background-image: url(./img/head-title-pc.png);}

}


main {
	overflow: hidden visible;}

main img {
	width: auto;
	max-width: 100%;
	height: auto;}

main .inner {
	margin: 0 auto;
	max-width: 770px;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}


main .lead .inner {
	padding: 30px 40px 150px;
	max-width: 480px;
	position: relative;
	z-index: 2;}

main .lead .inner:before, main .lead .inner:after {
	content: '';
	display: block;
	width: 245px;
	height: 361px;
	position: absolute;
	background: url(./img/head-flower-sp-left.png?02) center/contain no-repeat;}

main .lead .inner:before {
	top: -10px;
	left: -80px;}

main .lead .inner:after {
	background-image: url(./img/head-flower-sp-right.png?02);
	right: -80px;
	bottom: -10px;}

main .lead p {
	font-weight: 700;
	line-height: 2.2;
	text-align: center;}


@media screen and (min-width:400px) {

	main .lead .inner:before {
		left: -45px;}

	main .lead .inner:after {
		right: -45px;}

}


@media screen and (min-width:700px) {

	main .lead .inner {
		padding: 70px 40px;
		max-width: 620px;}

	main .lead .inner:before {
		width: 380px;
		height: 310px;
		background-image: url(./img/head-flower-pc-left.png);
		top: -20px;
		left: -340px;}

	main .lead .inner:after {
		width: 380px;
		height: 310px;
		background-image: url(./img/head-flower-pc-right.png);
		right: -340px;
		bottom: -60px;}

}


main .junro {
	padding: 30px 20px 127px;
	position: relative;
	background-color: var(--light-colored);}

main .junro .inner {
	border: 25px solid;
	-o-border-image: url(./img/bevel-sp.svg) 25;
	border-image: url(./img/bevel-sp.svg) 25;}

main .junro .bg {
	padding: 5px 0 163px;
	background-color: #FFF;}

main .junro h2 {
	margin-bottom: 25px;}

main .junro h2 img {
	margin: 0 auto;
	height: 46px;}

main .junro .wrap {
	margin-bottom: 25px;}

main .junro .map {
	margin-bottom: 20px;
	position: relative;}

main .junro .map a {
	display: block;}

main .junro .map p {
	margin-top: 10px;
	color: #C30013;
	font-size: 12px;}

main .junro .map .ex {
	position: absolute;
	right: 0;
	bottom: 0;}

main .junro .map .ex img {
	width: 110px;
	height: 30px;}

	main .junro .txt p {
		font-size: 14px;
		line-height: 1.8;}

	main .junro .txt h3 {
		margin-top: .5em;
		font-size: 13px;
		font-weight: bold;
		line-height: 1.5;}

	main .junro .txt ul li {
		margin-top: .3em;
		padding-left: 1em;
		position: relative;
		font-size: 13px;
		line-height: 1.3;}
	
	main .junro .txt ul li:before {
	content: '・';
	position: absolute;
	top: 0;
	left: 0;}

@media screen and (min-width:400px) {

	main .junro .bg {
		padding-bottom: 225px;}

}


@media screen and (min-width:700px) {

	main .junro {
		padding: 85px 30px 175px;}

	main .junro .inner {
		border: 30px solid;
		-o-border-image: url(./img/bevel-pc.svg) 30;
		border-image: url(./img/bevel-pc.svg) 30;}

	main .junro .bg {
		padding: 5px 20px 245px;}

	main .junro h2 {
		margin-bottom: 35px;}

	main .junro h2 img {
		height: 60px;}

	main .junro .wrap {
		display: -webkit-box;display: -ms-flexbox;display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;}

	main .junro .map {
		margin: 0 40px 0 0;
		width: calc(45% - 20px);}

	main .junro .txt {
		width: calc(55% - 20px);}

}


#ReitaisaiSlide {
	margin: -188px -20px 0;
	position: relative;}

#ReitaisaiSlide .slick-slide {
	padding: 0 10px;}

#ReitaisaiSlide .slick-slide img {
	width: 215px;
	border-radius: 15px;}

#ReitaisaiSlide .slick-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 10px;
	position: relative;
	bottom: auto;}

#ReitaisaiSlide .slick-dots li {
	display: inline-block;
	margin: 0;
	width: auto;
	height: auto;
	position: relative;
	cursor: pointer;}

#ReitaisaiSlide .slick-dots li button {
	display: block;
	padding: 6px;
	width: auto;
	height: auto;
	position: relative;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	color: transparent;
	outline: none;}

#ReitaisaiSlide .slick-dots li button:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	position: relative;
	border-radius: 50%;
	background-color: #C1C1C1;
	opacity: 1;
	-webkit-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s;}

#ReitaisaiSlide .slick-dots li.slick-active button:before {
	background-color: var(--dark-colored);}

@media screen and (min-width:400px) {

	#ReitaisaiSlide {
		margin-top: -251px;}

	#ReitaisaiSlide .slick-slide img {
		width: 300px;}

}

@media screen and (min-width:700px) {

	#ReitaisaiSlide {
		margin: -275px -30px 0;}

	#ReitaisaiSlide .slick-slide {
		padding: 0 15px;}

	#ReitaisaiSlide .slick-slide img {
		width: 320px;
		border-radius: 20px;}

	#ReitaisaiSlide .slick-dots {
		margin-top: 15px;}

	#ReitaisaiSlide .slick-dots li button {
		padding: 7px;}

	#ReitaisaiSlide .slick-dots li button:before {
		width: 12px;
		height: 12px;}

}


main .section {
	padding: 0 20px 97px;
	position: relative;}

main .section .inner {
	padding-top: 70px;}

main .section-title {
	width: 100%;
	position: absolute;
	top: -62px;}

main .section-title img {
	margin: 0 auto;
	width: 315px;}

main p {
	line-height: 1.9;}

main .section-img {
	margin: 20px auto 0;
	border-radius: 10px;
	overflow: hidden;}

main .mikoshi {
	background-color: var(--light-colored);}


@media screen and (min-width:700px) {

	main .section {
		padding: 0 30px 140px;}

	main .section .inner {
		padding-top: 107px;}

	main .section-title {
		top: -77px;}

	main .section-title img {
		width: 380px;}

	main .about,
	main .souko {
		background: url(./img/cloud-colored.png) center/1220px auto no-repeat;}

	main .mikoshi {
		background: url(./img/cloud-white.png) var(--light-colored) center/1220px auto no-repeat;}

}

main .gallery {
	margin-bottom: 35px;
	padding-bottom: 35px;
	background-color: var(--light-colored);}

	main .gallery .wrap {
		margin: 20px auto 0;
		padding: 25px 15px 20px;
		border-radius: 5px;
		background: #FFF;
		background-image: url(./img/gallery-corner-lt.png), url(./img/gallery-corner-rt.png), url(./img/gallery-corner-rb.png), url(./img/gallery-corner-lb.png);
		background-position: top 6px left 6px, top 6px right 6px, bottom 6px right 6px, bottom 6px left 6px;
		background-size: 15px;
		background-repeat: no-repeat;}

	#gallery-list .slick-track {
		display: flex;
		flex-wrap: wrap;
		width: 100% !important;
		transform: none !important;}
	
		#gallery-list .slick-slide {
			margin: 6px 6px 0 0;
			width: calc(33.333% - 4px) !important;
			cursor: pointer;}
	
		#gallery-list .slick-slide:nth-child(3n) {
			margin-right: 0;}
	
		#gallery-list .slick-slide:nth-child(-n+3) {
			margin-top: 0;}

	.gallery-modal {
		display: none;
		width: 100%;
		min-width: 300px;
		height: 100%;
		position: fixed;
		top: 0; left: 0;
		z-index: 105;}
	
		main .modal-inner {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-pack: center;
			-ms-flex-pack: center;
			justify-content: center;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			padding: 20px;
			width: 100%;
			height: 100%;
			position: relative;}
	
		.gallery-modal .back {
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0; left: 0;
			z-index: 1;
			background-color: rgba(0,0,0,70%);}
		
		.gallery-modal button.close {
			display: block;
			width: 80px;
			height: 80px;
			position: absolute;
			top: 0;
			right: 0;
			z-index: 10;
			border: 0;
			outline: 0;
			background-color: transparent;
			font-size: 0;
			text-align: center;
			cursor: pointer;
			-webkit-transition: color .3s;
			-o-transition: color .3s;
			transition: color .3s;}
	
			.gallery-modal button.close:before,
			.gallery-modal button.close:after {
				content: '';
				width: 40px;
				height: 3px;
				position: absolute;
				top: 35px;
				right: 20px;
				background-color: #FFF;
				-webkit-transition: background-color .3s;
				-o-transition: background-color .3s;
				transition: background-color .3s;}
	
			.gallery-modal button.close:before {
				transform: rotate(45deg);}
	
			.gallery-modal button.close:after {
				transform: rotate(-45deg);}

		#gallery-slide {
			margin: 0 auto;
			padding: 0 50px;
			width: 100%;
			max-width: 1160px;
			position: relative;
			z-index: 2;
			pointer-events: none;}

			#gallery-slide .slick-list {
				pointer-events: auto;}

			#gallery-slide .slick-arrow {
				display: block;
				width: 40px;
				height: 40px;
				outline: 0;
				position: absolute;
				top: calc(50% - 13px);
				z-index: 10;
				color: #FFF;
				font-size: 0;
				cursor: pointer;
				pointer-events: auto;}

				#gallery-slide .slick-arrow:after {
					content: '';
					display: inline-block;
					width: 26px;
					height: 26px;
					border-top: 3px solid;
					border-left: 3px solid;}

			#gallery-slide .slick-prev {
				left: 10px;}

			#gallery-slide .slick-prev:after {
				margin-left: 12px;
				transform: rotate(-45deg);}

			#gallery-slide .slick-next {
				right: 10px;}

			#gallery-slide .slick-next:after {
				margin-right: 12px;
				transform: rotate(135deg);}

			#gallery-slide .slick-disabled {
				opacity: 0;
				touch-action: none;
				cursor: auto;}

	main .gallery .more {
		margin: 20px auto 0;
		width: 80%;
		max-width: 480px;}

		main .gallery .more a {
			display: block;
			margin: 0 auto;
			padding: .6em;
			max-width: 770px;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			background-color: #FFF;
			border: 1px solid;
			font-weight: bold;
			text-align: center;
			-webkit-transition: all 0.5s ease-out;
			-o-transition: all 0.5s ease-out;
			transition: all 0.5s ease-out;}

		main .gallery .more a:hover{
			background-color: #000;
			color: #FFF;}

@media screen and (min-width:700px) {

	main .gallery {
		margin-bottom: 60px;
		padding-bottom: 100px;}

		main .gallery .wrap {
			padding: 45px 30px 35px;
			border-radius: 10px;
			background-position: top 10px left 10px, top 10px right 10px, bottom 10px right 10px, bottom 10px left 10px;
			background-size: 21px;}
		
		.gallery-modal button.close {
			top: 20px;
			right: 20px;}

		#gallery-slide {
			padding: 0 80px;}

		#gallery-list .slick-slide {
			margin: 12px 12px 0 0;
			width: calc(33.333% - 8px) !important;}

		main .gallery .more {
			margin-top: 30px;}

}

main .gift {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 20px 30px;}

	main .gift .img {
		margin-right: 15px;
		width: 30%;
		min-width: 140px;
		max-width: 220px;
		overflow: hidden;
		border-radius: 15px;
		border: 2px solid var(--gold);
	}

	main .gift .txt {
		width: calc(65% - 15px);
		max-width: 400px;
		font-size: 14px;
		line-height: 1.6;
	}

@media screen and (min-width:700px) {

	main .gift {
		margin-bottom: 60px;}

		main .gift .img {
			margin-right: 20px;
		}

		main .gift .txt {
			font-size: 16px;
			line-height: 1.8;
		}


}

main .access {
	margin: 0 20px;}

	main .access a {
		display: block;
		margin: 0 auto;
		padding: .6em;
		max-width: 770px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		background-color: #FFF;
		border: 1px solid;
		font-weight: bold;
		text-align: center;
		-webkit-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out;}

	main .access a:hover{
		background-color: #000;
		color: #FFF;}


@media screen and (min-width:700px) {

	main .access {
		margin: 0 30px;}

	main .access a {
		padding: .8em;}

}
